.content{
    margin-left: 26%;
    margin-right: auto;
    width: 100%;
  }

.form-row {
   
    display: contents;   
}

.form-row > .col, .form-row > [class*="col-"] {
    padding-right: 15px;
    padding-left: 15px;
}

.btn-warning {
    color: #212529;
    background-color: white;
    border-color: #CC3399;
}

.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link {
    color: #CC3399;
    background-color: white;
}

.bg-dark {
    background-color: #64ABD1 !important;
}

.navbar {
    padding: .0rem 0rem;
}

.lini:hover
	{
		background: white;
		color: #CC3399;
    }
    
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    
    color: #CC3399;
}



@media only screen and (max-width: 1200px) {
    /* For mobile phones:*/
    #three-column #tbox1, #three-column #tbox2, #three-column #tbox3 {
        float: left;
        width: 100%;
        padding: 80px 40px 80px 40px;
    } 
}


@media only screen and (max-width: 1200px) {
    .column1, .column2, .column3 {
        float: left;
        margin-right: 110px;
    }

    .column1, .column2, .column3, .column4 {
        width: 150px;
    }
}

@media only screen and (max-width: 992px) {
 
    .column1, .column2, .column3, .column4 {
        width: 100%;
    }
}
@media only screen and (max-width: 1200px) {
    #footer .fbox1  
	{
		margin-left: 0rem;
	} 
}

@media only screen and (max-width: 1200px) {
.row {
    display: -ms-flexbox;
    display: contents;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    }
}


#containerSBN {
    max-width: 540px;
    margin-top: 3rem;
}

.errormessage, #startrequired{
   color: red;
}
#id_ega_box{
    width: 100%;
}

input[type=text],input[type=number] {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    
}


/**/
.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
  }
  
  .autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff; 
    border-bottom: 1px solid #d4d4d4; 
  }
  
  /*when hovering an item:*/
  .autocomplete-items div:hover {
    background-color: #e9e9e9; 
  }
  
  /*when navigating through the items using the arrow keys:*/
  .autocomplete-active {
    background-color: DodgerBlue !important; 
    color: #ffffff; 
  }

  /**/
.dtr-data {
    white-space: pre-wrap;
}
table.dataTable.nowrap th, table.dataTable.nowrap td {
    white-space: pre-wrap;
}
.btn-primary {
    color: black;
    background-color: honeydew;
    border-color: cornsilk;
}